» Ubuntu » Balíky

Error

two or more packages specified (libjsr166y-java oneiric)